*{             
margin-top:0;
margin-bottom:0;
margin-left:0;
margin-right:0;
margin-top:0;
padding-top:0;
padding-bottom:0;
padding-left:0;
padding-right:0;
} 
#classcol1, #classcol2, #classcol3, #classcol4{
 width:80px;
}
.typc{  
float : left; 
width : 42px;
height : 42px;     
border: 1px solid #000000; 
text-align:center;   
vertical-align:middle; 
}
#no_horl{        
float:left;  
width : 72px; 
height : 44px; 
display : block;
}
#horl{      
float:left;  
width : 60px; 
height : 32px; 
display : none;
margin : 4px;
background-color: #DCAEF4;
text-align:center;   
vertical-align:middle;    
  font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
  font-weight:bold; 
  font-size:0.8em;  
border: 2px solid #000000;    
line-height:2.2; /* on rétablit le line-height */
}
#okn, #okcoul, #okmenu, #oknconf, #btn2, #okconf2, #okmenugen{ 
background-image:url('litokt.png');  
background-color:#60ff60;
}
.col1{
width:40%;
}  
.col3{
width:60%;
}  
.col2{
width:10%;
}
.left{
text-align:left;
left:10px;
}
#hypo{    
float:left;   
background-image:url('hypot.png');    
width:44px;
height:44px;
background-color:#f0f0f0; 
}  
#gauche{    
float:left;   
background-image:url('gauchet.png');  
background-color:#ff6060; 
width:44px;
height:44px;
display:block; 
}
#droite{  
float:left;     
background-image:url('droitet.png');  
background-color:#ff6060;    
width:44px;
height:44px;
display:block;
}  
#gaucheA{    
float:left;   
background-image:url('nokpt.png');  
background-color:#60ff60;  
width:44px;
height:44px;  
display:none;
}
#droiteA{ 
float:left;      
background-image:url('okpt.png');  
background-color:#60ff60;    
width:44px;
height:44px;
display:none;
}
#rien{
visibility:hidden;
}            
#box{     
width : 480px;     
height : 400px; 
background-image:url('hent_69_retaille.jpg');  
display:none;      
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold;    
font-size : 0.9em;   
} 
#box2{ 
float:left;     
width : 38%;
max-width : 45%;    
height : 50%;
max-height: 60%;
margin-top : 3%;     
margin-left : 3%;  
border: 2px solid #ffffff;  
display:none;
}
#thisvers, #datevers, #nbgener, #nbtotal, #dbtotal, #inst{
color:#f79731;
}
#ps1, #pw1, #pw2, #adr1, #adr2{     
color:#000000;   
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold;    
font-size : 1.2em;
}
#btn2{                                    
float:left;  
width : 36px; 
height : 36px;  
border: 4px solid #000000;  
} 
#btn3{   
visibility:hidden;
}
tr{
height:30px;
}
p{
color:#00ffff;   
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold; 
z-index:3;
text-align:center;  
font-size : 1.0em;
line-height:1.4em;
}
#blockupdwn{
  width:172px;
  height:44px;
  border: 1px solid #ffffff; 

}
/*#form_enreg, #form_connex{
display:none;
float:left;
margin-top:40px;
margin-left: 5px; 
background-color:#f08080; 
width:360px;   
}*/
.fep{
color:#000000;
}
#main { 
margin-left : auto; 
width : 480px;     
height : 800px; 
margin-right : auto; 
padding-bottom : 0;   
background-color:#f0f0f0; 
  -khtml-user-select: none;
  -webkit-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -o-user-select: none; 
}
.petitebande{
float : left;
height : 36px; 
width : 404px;
}    
.moyennebande{
float : left;
height : 50px; 
width : 404px;
}
#rew, #back, #okn, #plus, #more  {
visibility : visible; /* hidden; */    
display:block;
}
#sauv{
float:left;
background-image:url(sauvtf.png);
background-color:#f0f0f0;
width:44px;
height:44px;
} 
#rest, #cretyp4{     
float:left;
background-image:url(resttf.png); 
background-color:#f0f0f0;
width:44px;
height:44px;
} 
#bye{     
float:left;
background-image:url(menuf.png); 
background-color:#f0f0f0;
width:44px;
height:44px;
}
#controls{
float : left;
height : 38px; 
width : 194px;
border: 3px solid #000000; 
background-color:yellow; 
visibility:visible;
} 
#controlls{
float : left;
height : 38px; 
width : 116px;
border: 3px solid #000000; 
background-color:yellow; 
visibility:visible;
}
#bandeaut{ 
float : left;
height : 30px; 
width : 404px;
}
#cases81{    
float : left;
height : 404px; 
width : 402px;
display :block;
}
#symopt{  
float : left;
height : 404px; 
width : 402px;
display :none;
}
#typopt, #nivopt {  
float : left;
height : 404px; 
width : 402px;
display :none;
}  
.barV1_38{   
float : left;
height : 38px; 
width : 1px;
background-color:black;
visibility : visible;
} 
#jeu{        
float : left;
margin-left:8px;
height :44px;
width : 132px;
visibility:hidden;
display:block;
} 
#polyjeu{
float : left;
margin-left:8px;
height :42px;
width : 130px;  
text-align:center;   
vertical-align:middle;   
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold; 
font-size:1.6em;   
visibility:visible;  
display:none;     
border: 1px solid #000000; 
background-color:#60ff60; 
color: black;
line-height:1.8em; /* on rétablit le line-height */ 
} 
#nombSol{
float : left;
display: none;
height :42px;
width :42px;
border: 1px solid #000000;
  font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
  font-weight:bold; 
  font-size:0.8em; 
  color: '#000000';  
  background-color:#dcaef4;
text-align:center;   
vertical-align:middle;   
}
#spannb, #nbSol{
height :21px;
width :42px; 
  display:inline-block;    
  text-align:center;   
  vertical-align:middle;      
}
 
#gene{
float: left;
margin-left:4px; 
height: 44px;
width: 132px;   
background-color:#f0f0f0; 
}
/*
#TPind{
  /*float :left; *//*
  text-align:center;   
  vertical-align:middle;   
  font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
  font-weight:bold; 
  font-size:1em;   
  display:inline-block;
  margin-left : 1px;  
  margin-right : 1px;
  background-color:#dcaef4;
  border: 1px solid #000000;  
  /*width : 52px;*//*
  border-radius: 0.2em;
  padding: 2px;
  flex: none;
} */
#grilles, #options, #maj, #retini, #okmenugen {
  text-align:center;   
  vertical-align:middle;   
  font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
  font-weight:bold; 
  font-size:1em;   
  display:inline-block;    
  margin-left : 2px;  
  margin-right : 2px;
  height : 36px;   
  background-color:#60ff60; 
  border: 1px solid #000000;  
  /* width : 26px; */
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 6px;
  padding-right: 6px;
  flex: none;
}
#okmenugen{
  height : 34px;  
  width : 34px; 
  padding-left: 4px;
  padding-right: 4px;
  display: none;
}
#TPsym, #TPtyp, #TPniv, #TPind {      
  /*float :left; */
  text-align:center;   
  vertical-align:middle;   
  font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
  font-weight:bold; 
  font-size:1em;   
  display:inline-block;    
  margin-left : 2px;  
  margin-right : 2px;          
  background-color:#dcaef4;
  border: 1px solid #000000;  
  /* width : 26px; */
  border-radius: 0.2em; 
  padding: 2px;
  flex: none;
}
#TPnbc{   
  /*float :left; */
  text-align:center;   
  vertical-align:middle;   
  font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
  font-weight:bold; 
  font-size:1em;   
  display:inline-block;     
  margin-left : 2px;  
  margin-right : 2px;     
  background-color:#dcaef4;
  border: 1px solid #000000; 
  /* width : 35px; */
  border-radius: 0.2em;
  padding: 2px;
  flex: none
}
/* #TPaut{       
  float :left; 
  text-align:center;   
  vertical-align:middle;   
  font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
  font-weight:bold; 
  font-size:1em;   
  display:inline-block;   
  margin-left : 2px;  
  margin-right : 2px;   
  background-color:#dcaef4;
  border: 1px solid #000000;   
  overflow: hidden;  
  width : 90px;  
}  */ 
#TPnom{   
  /*float :left; */
  text-align:center;   
  vertical-align:middle;   
  font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
  font-weight:bold; 
  font-size:1em;   
  display:inline-block;    
  margin-left : 2px;  
  margin-right : 2px;      
  background-color:#dcaef4;
  border: 1px solid #000000;  
  overflow: hidden;  
  /* width : 180px; */
  border-radius: 0.2em;
  padding: 2px;
  flex: none;
}  
#hasard, #parnum, #creer, #genere, #retgril{
  height : 38px;
  align-content: center;
  font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
  font-weight:bold; 
  /* font-size:1.4em;  */
  font-size:24px;  
  display:inline;   
  margin-top : 2px;  
  margin-bottom : 2px;
  padding-left : 4px;  
  padding-right : 4px;   
  background-color: #60ff60;
  border: 1px solid #000000;   
  overflow: hidden;
  flex: none;
}
#TPautconf, #TPnomconf{    
  text-align:center;   
  vertical-align:middle;   
  font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
  font-weight:bold; 
  font-size:1.4em;   
  display:inline-block;   
  margin-top : 4px;   
  margin-left : auto;  
  margin-right : auto;   
  background-color:#dcaef4;
  border: 1px solid #000000;   
  overflow: hidden;  
  width : 90px;  

} 
#langue, #sons{  
float : left;
margin-top : 2px;
margin-bottom : 2px;
margin-left : 6px;
margin-right : 6px;
width : 55px;
height : 36px;   
border: 2px solid #000000;  
}
.imagint{
margin-top : 7px;
}
#lang1, #lang2, #lang3, #lang4, #lang5 {              
border: 2px solid #000000;  
background-color:#dcaef4;
float : left;    
text-align:center;   
vertical-align:middle;   
margin-left :4px;
margin-right :4px;
width : 69px;
height : 50px;    
}  
#okmenu, #coulnext, #okcoul, #okconf2{  
float : left;
margin-top : 2px;
margin-bottom : 2px;
margin-left : 4px;
margin-right : 4px;
width : 36px;
height : 36px;   
border: 2px solid #000000;  
}       
#retlang{  
float : left;
margin-left : 6px;   
margin-right : 6px;  
width : 44px;
height : 44px;   
border: 5px solid #000000; 
background-color:#60ff60; 
}    
.butcontrolp{
float : left;
height : 36px; 
width : 36px;     
border: 1px solid #ffff00; 
text-align:center;   
vertical-align:middle;   
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold; 
font-size:30px;   
display:inline-block;
line-height:1.4; /* on rétablit le line-height */ 
}  
.butcontroli{      
float : left;
height : 36px; 
width : 36px; 
border: 1px solid #ffff00;   
} 
#principale{   
width : 476px;    
height : 800px; 
margin-left : 2px;
display:none;
}  
#colorCs, #colorIn, #colorInfo, #colorNo, #colorAutre, #colorHypo {  
width : 1px;    
height : 1px; 
}   
#band0, #bandb {   
float : left; 
height : 54px;  
width : 476px; 
display : flex;
align-items: center;
justify-content: space-around;
}
#band8{
float : left; 
height : 30px;  
width : 476px; 
display : none;
align-items: center;
justify-content: space-around;
}
#band5{
float : left; 
height : 54px;  
width : 476px; 
display : none;
align-items: center;
justify-content: space-around;
}
#bandh{
float : left; 
height : 30px;  
width : 476px; 
display : none;
align-items: center;
justify-content: space-around;
}
#alertmess{
border: 2px solid #000000;
border-radius: 1.5em;
font-weight:bold; 
font-size:1em;   
float : left; 
height : 42px;  
width : 450px; 
padding: 5px;
text-align: center;
/*display : none;*/
}
#band1, #band2, #band3, #band4, #band6, #band7, #band9, #banda, #bandc, #bandd, #bande, #bandf, #bandg, #bandi, #bandj, #messalert {    
float : left; 
height : 54px;  
width : 476px; 
display : none;
}     
#messalert{
align-items: center;
justify-content: space-around;
background-color:#dcaef4;
/*padding:2px;*/
margin: auto;   
height:56px;
margin-bottom:8px;
}
.col_404{       
float : left;
width : 404px;    
} 
.indH{   
float : left;
width : 44px;   
height : 26px;    
text-align:center;   
vertical-align:middle; 
} 
.indV{   
float : left;
width : 26px;   
height : 44px;    
text-align:center;   
vertical-align:middle; 
display: table-cell;
}
.col_44{         
float : left;
width : 44px;
}  
.groscarre{
float : left;  
width : 142px;  
height : 142px;
border: 1px solid #000000;  
}
.col_28{         
float : left;
width : 28px;
} 
.spaceV44_28{  
float : left;
width : 28px;
height : 28px;
}
.B144_28{    
float : left;
width : 28px;  
height : 144px;
} 
.haut{ 
height : 432px;
}
#Hist{     
float : left; 
margin-left : 2px;  
margin-right : 2px;
margin-top : 2px;    /* pour y glisser bouton debug ! */
/*margin-top : 20px; */  
width : 38px;
height : 378px;     
border: 1px solid #000000; 
background-color:#f0f0f0; /*
background-color:yellow; */
}
#debug{
float : left; 
margin-bottom : 2px; 
width : 38px;
height : 16px;     
border: 1px solid #000000;   
background-color:#00ffff; 
border-bottom-width:2px;
visibility : hidden;
}
#UpHist{  
float : left;  
width : 36px; 
height : 36px;  
border: 1px solid #000000;  
} 
#monHist{   
float : left;  
width : 36px; 
height : 360px;  
border: 1px solid #000000;    
background-color:#f0f0f0; 
} 
.cashist{     
float : left;  
width : 34px; 
height : 34px;  
border: 1px solid #000000; 
text-align:center;   
vertical-align:middle;      
background-color:#f0f0f0;   
}
.sephist{ 
float : left;  
width : 36px; 
height : 1px;  
}
#DownHist{    
float : left;  
width : 36px; 
height : 36px;  
border: 1px solid #000000;  
} 
#sepV28_28{         
float : left;
width : 26px;  
height : 26px; 
display :block;   
border: 1px solid #f0f0f0;  
}   
#sepV108_28{         
float : left;
width : 28px;  
height : 108px;
}  
.sepH10_476{       
float : left;
width : 476px;  
height : 10px;
}  
.barreV2_44{ 
float : left;
width : 2px;
height : 44px; 
background-color:black;
}   
.TbarreV2_44{ 
float : left;
width : 2px;
height : 44px; 
background-color:#f0f0f0;
}
.barreH2_404{   
float : left;
width : 404px;
height : 2px; 
background-color:black;
} 
#barreV402_2{   
float : left;
width : 2px;
height : 402px; 
background-color:black;
}
.barreH2_402{
float : left;
width : 402px;
height : 2px; 
background-color:black;
}
#barreV404_2{   
float : left;
width : 2px;
height : 404px; 
background-color:black;
}
.barreV26_2{ 
float : left;
width : 2px;
height : 26px; 
background-color:black;
}  
.barreH2_26{ 
float : left;
width : 26px;
height : 2px; 
background-color:black;
}   
.bigimgt1{     
float:left;  
width : 42px; 
height : 42px; 
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold;   
font-size:2.4em;  
line-height:1.2; /* on rétablit le line-height */ 
background-color:#00ffff;  
color:#000000;         
}   
.bigimgt2{     
float:left;  
width : 42px; 
height : 42px; 
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold;   
font-size:2.4em;  
line-height:1.2; /* on rétablit le line-height */ 
background-color:#a6caf0;  
color:#000000;         
}  
.bigimg{     
float:left;  
width : 42px; 
height : 42px; 
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold;   
font-size:2.4em;  
line-height:1.2; /* on rétablit le line-height */         
}    
.bigimgt3{
float:left;  
width : 40px; 
height : 40px; 
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold; 
font-size:2.4em;   
line-height:1.2;      
border: 2px solid #000000; 
background-color:#a6caf0; 
text-align:center;   
vertical-align:middle;   
color:#000000;
}  
.moyimg{
float:left;  
width : 42px; 
height : 42px; 
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold; 
font-size:1.8em;   
line-height:1.2; 
display:inline-block;
line-height:1.4; /* on rétablit le line-height */       
border: 1px solid #000000; 
background-color:#ffff80; 
text-align:center;   
vertical-align:middle; 
}    
.hisimg{
float:left;  
width : 38px; 
height : 38px; 
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold; 
font-size:30px;   
display:inline-block;
line-height:1.2; /* on rétablit le line-height */  
background-color:#60ff60;  
}    
#gethelp{ 
float : left; 
margin-left : 2px;  
margin-right : 2px;
margin-top : 2px;
margin-bottom : 2px;
width : 38px;
height : 38px;     
border: 1px solid #000000; 
background-color:#a6caf0; 
text-align:center;   
vertical-align:middle; 
}   
.typ4{ 
float : left; 
margin-left : 6px;  
margin-right : 6px;
margin-top : 2px;
margin-bottom : 2px;
width : 100px;
height : 38px;     
border: 1px solid #000000; 
background-color:#60ff60; 
text-align:center;   
vertical-align:middle; 
}   
.typ4a{ 
float : left; 
margin-left : 6px;  
margin-right : 6px;
margin-top : 2px;
margin-bottom : 2px;
width : 80px;
height : 38px;     
border: 1px solid #000000; 
background-color:#60ff60; 
text-align:center;   
vertical-align:middle; 
}  
.typ4b{ 
float : left; 
margin-left : 6px;  
margin-right : 6px;
margin-top : 2px;
margin-bottom : 2px;
width : 80px;
height : 38px;     
border: 1px solid #000000; 
background-color:#60ff60; 
text-align:center;   
vertical-align:middle; 
}  
input{    
/*width : 80px; */  
height : 38px;   
}  
.typ4c{ 
float : left; 
margin-left : 6px;  
margin-right : 6px;
margin-top : 2px;
margin-bottom : 2px;
width : 50px;
height : 38px;     
border: 1px solid #000000; 
background-color:#60ff60; 
text-align:center;   
vertical-align:middle; 
} 
.typ4d{ 
float : left; 
margin-left : 6px;  
margin-right : 6px;
margin-top : 2px;
margin-bottom : 2px;
width : 170px;
height : 38px;     
border: 1px solid #000000; 
background-color:#60ff60; 
text-align:center;   
vertical-align:middle; 
/*padding : 0 auto; */
}   
.typ4e{ 
float : left; 
margin-left : 6px;  
margin-right : 6px;
margin-top : 2px;
margin-bottom : 2px;
width : 120px;
height : 38px;     
border: 1px solid #000000; 
background-color:#60ff60; 
text-align:center;   
vertical-align:middle; 
/*padding : 0 auto;  */
}     
.typ4f{ 
width : 65px;
height : 40px;     
border: 1px solid #000000; 
background-color:#60ff60; 
text-align:center;   
vertical-align:middle; 
}
.typ4g{ 
width : 115px;
height : 40px;     
border: 1px solid #000000; 
background-color:#60ff60; 
text-align:center;   
vertical-align:middle; 
}
#client1, #client2{
  width:63px;
}
#serveur1, #serveur2{
  width:113px;
}
#client1, #client2, #serveur1, #serveur2{
  height:18px;
  background-color:#00ffff;
  border: 1px solid #000000;    
  font-family: Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
  font-weight: bold;
  font-size: 0.7em;
}
#idnum{ 
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold; 
font-size:1.4em;        
height : 22px;  
display:inline-block;
line-height:1.9; /* on rétablit le line-height */
margin-top:5px;
}
.typ5{ 
float : left; 
margin-left : 6px;  
margin-right : 6px;
margin-top : 2px;
margin-bottom : 2px;
width : 100px;
height : 34px;     
border: 1px solid #000000; 
background-color:#60ff60; 
text-align:center;   
vertical-align:middle; 
}
#sl0, #sl1, #sge9, #tl1, #tl0, #tge3, #nl1, #nge5, #nl2 {
visibility : hidden;
}
.imgl0{     
visibility : hidden;
}
.litimg{
float : left; 
width : 14px;
height : 14px;     
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold; 
font-size:0.8em;  
}
.txt3{     
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold; 
font-size:24px;        
height : 16px;  
display:inline-block;
line-height:1.9; /* on rétablit le line-height */
}   
.txt4{     
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold; 
font-size:24px;        
height : 16px;  
display:inline-block;
line-height:1.1; /* on rétablit le line-height */
}   
.txt5{     
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold; 
font-size:24px;        
height : 16px;  
display:inline-block;
line-height:1.4; /* on rétablit le line-height */
}  
.txt5b{     
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold; 
font-size:20px;        
height : 16px;  
display:inline-block;
line-height:1.7; /* on rétablit le line-height */
}    
.txt6{     
font-family : Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
font-weight:bold; 
font-size:14px;        
height : 32px;        
width : 34px;  
display:inline-block;
line-height:1.8; /* on rétablit le line-height */
}
   
#aides{         
float : left;
width : 55px; 
}   

#cA1G{ display : block;} #cA1p{ display : none;} #cA2G{ display : block;} #cA2p{ display : none;} #cA3G{ display : block;} #cA3p{ display : none;}  
#cA4G{ display : block;} #cA4p{ display : none;} #cA5G{ display : block;} #cA5p{ display : none;} #cA6G{ display : block;} #cA6p{ display : none;} 
#cA7G{ display : block;} #cA7p{ display : none;} #cA8G{ display : block;} #cA8p{ display : none;} #cA9G{ display : block;} #cA9p{ display : none;}  
#cB1G{ display : block;} #cB1p{ display : none;} #cB2G{ display : block;} #cB2p{ display : none;} #cB3G{ display : block;} #cB3p{ display : none;}  
#cB4G{ display : block;} #cB4p{ display : none;} #cB5G{ display : block;} #cB5p{ display : none;} #cB6G{ display : block;} #cB6p{ display : none;} 
#cB7G{ display : block;} #cB7p{ display : none;} #cB8G{ display : block;} #cB8p{ display : none;} #cB9G{ display : block;} #cB9p{ display : none;} 
#cC1G{ display : block;} #cC1p{ display : none;} #cC2G{ display : block;} #cC2p{ display : none;} #cC3G{ display : block;} #cC3p{ display : none;}  
#cC4G{ display : block;} #cC4p{ display : none;} #cC5G{ display : block;} #cC5p{ display : none;} #cC6G{ display : block;} #cC6p{ display : none;} 
#cC7G{ display : block;} #cC7p{ display : none;} #cC8G{ display : block;} #cC8p{ display : none;} #cC9G{ display : block;} #cC9p{ display : none;}  
#cD1G{ display : block;} #cD1p{ display : none;} #cD2G{ display : block;} #cD2p{ display : none;} #cD3G{ display : block;} #cD3p{ display : none;}  
#cD4G{ display : block;} #cD4p{ display : none;} #cD5G{ display : block;} #cD5p{ display : none;} #cD6G{ display : block;} #cD6p{ display : none;} 
#cD7G{ display : block;} #cD7p{ display : none;} #cD8G{ display : block;} #cD8p{ display : none;} #cD9G{ display : block;} #cD9p{ display : none;} 
#cE1G{ display : block;} #cE1p{ display : none;} #cE2G{ display : block;} #cE2p{ display : none;} #cE3G{ display : block;} #cE3p{ display : none;}  
#cE4G{ display : block;} #cE4p{ display : none;} #cE5G{ display : block;} #cE5p{ display : none;} #cE6G{ display : block;} #cE6p{ display : none;} 
#cE7G{ display : block;} #cE7p{ display : none;} #cE8G{ display : block;} #cE8p{ display : none;} #cE9G{ display : block;} #cE9p{ display : none;}  
#cF1G{ display : block;} #cF1p{ display : none;} #cF2G{ display : block;} #cF2p{ display : none;} #cF3G{ display : block;} #cF3p{ display : none;}  
#cF4G{ display : block;} #cF4p{ display : none;} #cF5G{ display : block;} #cF5p{ display : none;} #cF6G{ display : block;} #cF6p{ display : none;} 
#cF7G{ display : block;} #cF7p{ display : none;} #cF8G{ display : block;} #cF8p{ display : none;} #cF9G{ display : block;} #cF9p{ display : none;} 
#cG1G{ display : block;} #cG1p{ display : none;} #cG2G{ display : block;} #cG2p{ display : none;} #cG3G{ display : block;} #cG3p{ display : none;}  
#cG4G{ display : block;} #cG4p{ display : none;} #cG5G{ display : block;} #cG5p{ display : none;} #cG6G{ display : block;} #cG6p{ display : none;} 
#cG7G{ display : block;} #cG7p{ display : none;} #cG8G{ display : block;} #cG8p{ display : none;} #cG9G{ display : block;} #cG9p{ display : none;}  
#cH1G{ display : block;} #cH1p{ display : none;} #cH2G{ display : block;} #cH2p{ display : none;} #cH3G{ display : block;} #cH3p{ display : none;}  
#cH4G{ display : block;} #cH4p{ display : none;} #cH5G{ display : block;} #cH5p{ display : none;} #cH6G{ display : block;} #cH6p{ display : none;} 
#cH7G{ display : block;} #cH7p{ display : none;} #cH8G{ display : block;} #cH8p{ display : none;} #cH9G{ display : block;} #cH9p{ display : none;} 
#cI1G{ display : block;} #cI1p{ display : none;} #cI2G{ display : block;} #cI2p{ display : none;} #cI3G{ display : block;} #cI3p{ display : none;}  
#cI4G{ display : block;} #cI4p{ display : none;} #cI5G{ display : block;} #cI5p{ display : none;} #cI6G{ display : block;} #cI6p{ display : none;} 
#cI7G{ display : block;} #cI7p{ display : none;} #cI8G{ display : block;} #cI8p{ display : none;} #cI9G{ display : block;} #cI9p{ display : none;}
